/* Class = "NSTextFieldCell"; title = "SOURCE"; ObjectID = "375"; */
"375.title" = "SOURCE";

/* Class = "NSTextFieldCell"; title = "DESTINATION"; ObjectID = "383"; */
"383.title" = "DESTINATION";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "734"; */
"734.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "736"; */
"736.ibExternalAccessibilityDescription" = "Sélecteur de destination";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "739"; */
"739.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "Macintosh HD"; ObjectID = "741"; */
"741.title" = "Macintosh HD";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "743"; */
"743.title" = "50 Go utilisés";

/* Class = "NSTextFieldCell"; title = "50 GB used"; ObjectID = "745"; */
"745.title" = "50 Go utilisés";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Scheduling Selector"; ObjectID = "1433"; */
"1433.ibExternalAccessibilityDescription" = "Sélecteur de programmation";

/* Class = "NSTextFieldCell"; title = "Repeat interval"; ObjectID = "1436"; */
"1436.title" = "Intervalle de répétition";

/* Class = "NSTextFieldCell"; title = "Run on disk appearance"; ObjectID = "1437"; */
"1437.title" = "Exécution à l'apparition des disques";

/* Class = "NSTextFieldCell"; title = "AUTOMATION"; ObjectID = "1439"; */
"1439.title" = "AUTOMATISATION";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Task Filter"; ObjectID = "2251"; */
"2251.ibExternalAccessibilityDescription" = "Afficher le filtre de tâche";

/* Class = "NSButtonCell"; title = "Task Filter"; ObjectID = "2252"; */
"2252.title" = "Filtre de tâche";

/* Class = "NSButtonCell"; title = "Advanced Settings"; ObjectID = "BBf-lE-HOR"; */
"BBf-lE-HOR.title" = "Réglages avancés";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Ber-mj-2zP"; */
"Ber-mj-2zP.title" = "Enregistrer";

/* Class = "NSButtonCell"; title = "Standard Copy"; ObjectID = "DQG-0N-lol"; */
"DQG-0N-lol.title" = "Copie standard";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Destination Selector"; ObjectID = "DZ0-0q-mrc"; */
"DZ0-0q-mrc.ibExternalAccessibilityDescription" = "Sélecteur de destination";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Source Selection"; ObjectID = "GRf-bp-aLY"; */
"GRf-bp-aLY.ibExternalAccessibilityDescription" = "Réinitialiser la sélection source";

/* Class = "NSBox"; title = "Box"; ObjectID = "HlK-vc-wln"; */
"HlK-vc-wln.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Reset Destination Selection"; ObjectID = "KJT-Jj-Uyg"; */
"KJT-Jj-Uyg.ibExternalAccessibilityDescription" = "Réinitialiser la sélection de destination";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "QuF-fo-43O"; */
"QuF-fo-43O.ibExternalAccessibilityDescription" = "Sélecteur de source";

/* Class = "NSMenuItem"; title = "SafetyNet On"; ObjectID = "SAi-Ri-beO"; */
"SAi-Ri-beO.title" = "SafetyNet activé";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "Xj1-Zq-bkz"; */
"Xj1-Zq-bkz.title" = "Revenir";

/* Class = "NSMenuItem"; title = "SafetyNet Off"; ObjectID = "ZqX-9d-jfK"; */
"ZqX-9d-jfK.title" = "SafetyNet désactivé";

/* Class = "NSMenuItem"; title = "Don't delete anything"; ObjectID = "aCZ-6s-ZzC"; */
"aCZ-6s-ZzC.title" = "Ne rien supprimer";

/* Class = "NSButton"; ibShadowedToolTip = "Stop monitoring and remove this automation"; ObjectID = "bPC-0U-QgC"; */
"bPC-0U-QgC.ibShadowedToolTip" = "Arrêter la surveillance et supprimer cette automatisation";

/* Class = "NSButton"; ibShadowedToolTip = "Suspend or resume monitoring"; ObjectID = "c8s-ev-v9v"; */
"c8s-ev-v9v.ibShadowedToolTip" = "Suspend/resume monitoring to make changes to this task";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "e3l-Na-7vf"; */
"e3l-Na-7vf.title" = "Activer";

/* Class = "NSButtonCell"; title = "Notes"; ObjectID = "fWH-nw-QwH"; */
"fWH-nw-QwH.title" = "Remarques";

/* Class = "NSMenuItem"; title = "Protect root-level items on the destination"; ObjectID = "ftD-0u-GGA"; */
"ftD-0u-GGA.title" = "Protéger les éléments au niveau racine de la destination";

/* Class = "NSTextFieldCell"; title = "(Disabled)"; ObjectID = "kov-7o-sKq"; */
"kov-7o-sKq.title" = "(Désactivé)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show Advanced Settings"; ObjectID = "msZ-u0-Qb9"; */
"msZ-u0-Qb9.ibExternalAccessibilityDescription" = "Afficher les réglages avancés";

/* Class = "NSMenuItem"; title = "What is SafetyNet?"; ObjectID = "qn4-1E-IU9"; */
"qn4-1E-IU9.title" = "Qu'est-ce que SafetyNet ?";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "sUw-jj-ib4"; */
"sUw-jj-ib4.title" = "Démarrer";
